Bug 1210085 - GlusterFS 4.0
Summary: GlusterFS 4.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: core
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeff Darcy
QA Contact:
URL:
Whiteboard:
Depends On: 1310517 1326219
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-08 21:24 UTC by Jeff Darcy
Modified: 2018-10-08 10:59 UTC (History)
4 users (show)

Fixed In Version: glusterfs-4.1.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-08 10:59:29 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Jeff Darcy 2015-04-08 21:24:15 UTC
This is a tracker for everything related to the (as yet unscheduled) 4.0 release.  Please add as a blocker any bug that would prevent a 4.0 release, including tracker bugs for 4.0 features and enhancement requests.

Comment 1 Shyamsundar 2018-01-29 17:43:32 UTC
Removing the aliases, as we (finally) have a 4.0.0 release planned. This tracker is old enough that we may want to close it, but removing the alias for the time being.


Note You need to log in before you can comment on or make changes to this bug.